.grf-options {
	padding: 0px 5px 0px 5px;
	font-size: 0.75rem;
}

.grf-options .form-group{
	display: inline-block;
	margin: 5px;
}

.grf-options .form-control{
	font-size: 0.75rem;
	padding: 2px 4px;
    border-radius: 5px !important;
    max-width: 150px;
}

.grf-options .select2-container--bootstrap4 .select2-selection--multiple,
.grf-options .select2-container .select2-selection--multiple {
	min-height: 28px !important;
	max-height: 28px !important;
}

.grf-options .select2-selection {
    border-radius: 7px !important;
}

.grf-options .select2-container--bootstrap4 .select2-selection--multiple {
	padding-right: 30px !important;
}
	
.select2-selection.select2-selection--multiple{
	min-width: 100px;
}

.select2-search--inline {
    width: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}